"MIDDLE SCHOOL" = "MITTELSCHULE";
"Seventh Grade" = "Siebte Klasse";
"Staff" = "Personal";
"ANYTOWN" = "JEDE STADT";
"YEARBOOK" = "JAHRBUCH";
"Teacher Name" = "Name des Lehrers";
"2016" = "2025";
"Yearbook" = "Jahrbuch";
"Name\nName\nName\nName" = "Name\nName\nName\nName";
"Sixth Grade" = "Sechste Klasse";
"Name\nPosition" = "Name\nPosition";
"Club Page" = "Clubseite";
"Lorem ipsum dolor sit met, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna a liqua. Ut enim ad minim venom, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea comido consequat." = "Lorem ipsum dolor sit met, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna a liqua. Ut enim ad minim venom, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea comido consequat.";
